#mainContainer {
  position: relative;
  width: 100%;
  height: 100%;
}

#content, #adContainer {
	
}

#contentElement {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
#splashScreen {
  background-color:#ccc;
  position:absolute;
  z-index:2001;
  width:100vw;
  height:100vh;	
  text-align:center;
  display:none;
}
#playButton {
  margin:0 auto;
  width: 300px;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  border: 0;
  cursor: pointer;
  position:relative;
  z-index:4;
  background-color: #c71016;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e51e25),color-stop(1,#ab0309));
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#hideMsg {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 20px 10px;
	font-size:13px;
}	
.playButtonwrap {
	width:300px;
	height:250px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.tagline {
	font-weight:bold;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	padding:5px 0 40px 0;
	font-size:12px;	
}
